#!/bin/sh

if [ $# -ne 1 ]; then
	echo "python3-flags.sh [--ldflags|--includes]"
	exit 1
fi

/usr/local/bin/python3.8-config $1 --embed > /dev/null 2>&1

if [ $? -eq 0 ]; then
	/usr/local/bin/python3.8-config $1 --embed
else
	/usr/local/bin/python3.8-config $1
fi
